Subject: Re: [patch 29/30] PS3: Device tree source.

From: Segher Boessenkool <[email-masked]>
Date: Thu, 14 Jun 2007 09:32:55 +0200

> No name for the root of the DT.

See my previous mail.

> IMHO, model can be whatever he wants, I would say SonyPS3-XX or
> something like that, whatever, doens't matter, the most precise the
> better.

It should be the model number of the machine.

> Then you want compatible which is the really important one. sony,ps3
> looks good to me for that, though you could have a list if you wanted.

"compatible" is only needed if your "name" is bogus, or your
machine _actually_ is 100% compatible to some other machine.

Segher